:root { --accent-color: #0094D6; --accent2-color: #4BA4D9; --accent3-color: #267B9F; --accent4-color: #1E1E1E; --primary-color: #0057A6; --dark-text-color: #002E4D; --gray-text-color: #7D8B92; --button-padding-x: 12px; --button-padding-y: 8px; --font-family-body: 'Montserrat', sans-serif; --light-text-color: #FFFFFF; --dark-border-color: #003D65; --light-border-color: #C9D9E1; --font-family-heading: 'Poppins', sans-serif; --button-rounded-radius: 8px; --dark-background-color: #003D65; --light-background-color: #E3EFF5; --medium-background-color: #C9D9E1; --primary-button-text-color: #FFFFFF; --secondary-button-bg-color: #DEE3E8; --secondary-button-text-color: #0057A6; --primary-button-hover-bg-color: #004A8E; --primary-button-hover-text-color: #FFFFFF; --secondary-button-hover-bg-color: #BED4E3; --secondary-button-hover-text-color: #004A8E; }
    

.hovered-element {
  outline: #3871E0 dashed 2px;
}

.clicked-element {
  outline: #3871E0 solid 2px;
}

.clicked-code-section {
  border: #3B82F6 solid 2px;
}
